View Issue Details

IDProjectCategoryView StatusLast Update
0002004NoesisGUIUnity3Dpublic2021-09-21 19:54
ReporterKeldorKatarn Assigned Tosfernandez  
PriorityurgentSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.0.12 
Target Version3.1.2Fixed in Version3.1.2 
Summary0002004: Container defining methods missing in ItemsControl
DescriptionI'm trying to get a WindowHost control implemented.
Unfortunately I'll need to override two methods which seem to be missing:

GetContainerForItemOverride()

and

IsItemItsOwnContainerOverride(object item)
TagsNo tags attached.
PlatformAny

Relationships

child of 0001038 assignedsfernandez Caliburn.Micro metaticket 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-05-07 01:31 KeldorKatarn New Issue
2021-05-07 10:29 sfernandez Assigned To => sfernandez
2021-05-07 10:29 sfernandez Status new => assigned
2021-05-07 10:29 sfernandez Target Version => 3.1
2021-05-25 14:42 KeldorKatarn Relationship added child of 0001038
2021-05-25 14:45 KeldorKatarn Priority normal => urgent
2021-09-21 19:54 sfernandez Status assigned => resolved
2021-09-21 19:54 sfernandez Resolution open => fixed
2021-09-21 19:54 sfernandez Fixed in Version => 3.1.2
2021-09-21 19:54 sfernandez Target Version 3.1 => 3.1.2